View Issue Details

IDProjectCategoryView StatusLast Update
0000583CaseTalk ModelerUser Interfacepublic2016-06-01 13:55
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.9.1 
Summary0000583: Show rolefixes for ObjectTypes as alias in the list
DescriptionRolefixes are hidden nominalizations and should therefor also appear as an alias in the list of OTFT's.
TagsNo tags attached.

Relationships

related to 0000581 resolvedBCP Software OTFT Alias not shown in the repository list 

Activities

BCP Software

BCP Software

2015-03-05 22:30

administrator   ~0000343

Implemented in BETA, yet needs further testing to prevent duplicate naming. This test is currently only available as well formednes rule.
BCP Software

BCP Software

2016-05-27 13:19

administrator   ~0000583

Turn them off using the filter toolbutton in the repository window.

Issue History

Date Modified Username Field Change
2015-01-12 16:59 BCP Software New Issue
2015-01-12 16:59 BCP Software Status new => assigned
2015-01-12 16:59 BCP Software Assigned To => BCP Software
2015-01-12 16:59 BCP Software Relationship added related to 0000581
2015-03-05 22:30 BCP Software Note Added: 0000343
2016-01-20 13:00 BCP Software Category Interface => User Interface
2016-05-27 13:19 BCP Software Note Added: 0000583
2016-05-27 13:19 BCP Software Status assigned => resolved
2016-05-27 13:19 BCP Software Fixed in Version => 9.0
2016-05-27 13:19 BCP Software Resolution open => fixed
2016-06-01 13:55 BCP Software Fixed in Version 9.0 => 8.9.1